

## Beispiel Config ubt01

Netplan Konfigurationsdatei: `/etc/netplan/00-bonding.yaml`

```yaml
network:
  version: 2
  renderer: networkd
  ethernets:
    ens2f0:
      dhcp4: no
    ens2f1:
      dhcp4: no
  bonds:
    bond0:
      interfaces:
        - ens2f0
        - ens2f1
      addresses:
        - 192.168.60.200/24
        - 192.168.60.210/24
      routes:
        - to: default
          via: 192.168.60.254
      nameservers:
        addresses: 
          - 192.168.60.254
      parameters:
        mode: active-backup
        mii-monitor-interval: 100
        gratuitious-arp: 5
```